Plugins Search

Page 1 of 1 14 total

IDNameProductFamilyPublishedUpdatedSeverity
51139PHP 5.2 < 5.2.15 Multiple VulnerabilitiesNessusCGI abuses2010/12/132018/07/24medium
5733PHP 5.2.x < 5.2.15 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2010/12/132019/03/06high
53285SuSE 10 Security Update : PHP5 (ZYPP Patch Number 7375)NessusSuSE Local Security Checks2011/04/042019/10/25medium
53282SuSE 11.1 Security Update : PHP5 (SAT Patch Number 4133)NessusSuSE Local Security Checks2011/04/042019/10/25medium
57157SuSE 10 Security Update : PHP5 (ZYPP Patch Number 7393)NessusSuSE Local Security Checks2011/12/132019/10/25medium
801097PHP 5.2.x < 5.2.15 Multiple VulnerabilitiesLog Correlation EngineWeb Servers2010/12/13high
53695openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0276-1)NessusSuSE Local Security Checks2011/05/052019/10/25medium
75431openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0276-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
5732PHP 5.3.x < 5.3.4 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2010/12/102019/03/06high
51140PHP 5.3 < 5.3.4 Multiple VulnerabilitiesNessusCGI abuses2010/12/132018/09/17medium
55087Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 regressions (USN-1126-2)NessusUbuntu Local Security Checks2011/06/132019/09/19high
55086Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 vulnerabilities (USN-1126-1)NessusUbuntu Local Security Checks2011/06/132019/09/19high
801074PHP 5.3 < 5.3.4 Multiple VulnerabilitiesLog Correlation EngineWeb Servers2010/12/10high
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2011/10/122020/09/24critical

Page 1 of 1 14 total